package com.bcxin.risk.policy.enums;



/** 
@author LeeJungHyun
 **/
public enum BeneficiaryType {
	

	LB(3402),

	DB(3401),
	
	D1(3404),

	DE(3403),
	
	BD(0),

	B1(1),
	
	B2(2),
	
	B3(3),

	BC(4);
	
	
	private BeneficiaryType(int code){
		this.code = code;
	}

	private int code;
	
	public Integer code(){
		return code;
	}
}


